@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, h4,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, h4, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* フォーム部品の初期化 */
input, button, select, textarea {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  appearance: none;
}

/* 画像のレスポンシブ化 */
img, svg {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

/* ユーザー選択の許可 */
*, *::before, *::after {
  box-sizing: border-box;
}

.supremeclass.service-index .c-media {
  display: flex;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .c-media {
    justify-content: space-between;
    align-items: center;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .c-media {
    flex-direction: column-reverse;
    row-gap: 10.6666666667vw;
  }
}
.supremeclass.service-index .c-media .c-media__image {
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .c-media .c-media__image {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .c-media .c-media__image {
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .c-media .c-media__image {
    flex-shrink: 0;
    width: 48.4375%;
  }
}
.supremeclass.service-index .c-media .c-media__body {
  min-width: 0;
  line-height: 160%;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .c-media .c-media__body {
    width: 48.4375%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .c-media .c-media__body {
    font-size: 3.2vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .c-media .c-media__body p + p {
    margin-top: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .c-media .c-media__body p + p {
    margin-top: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .c-media .c-media__body .note {
    margin-top: 16px;
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .c-media .c-media__body .note {
    margin-top: 4.2666666667vw;
    font-size: 3.2vw;
  }
}
.supremeclass.service-index .c-media .c-media__body .note li {
  padding-left: 1.1em;
  position: relative;
}
.supremeclass.service-index .c-media .c-media__body .note li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.supremeclass.service-index .product-list {
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .product-list {
    margin-top: 60px;
    justify-content: space-between;
    row-gap: 60px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .product-list {
    margin-top: 14.9333333333vw;
    flex-direction: column;
    row-gap: 10.1333333333vw;
  }
}
.supremeclass.service-index .product-list > li {
  min-width: 0;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .product-list > li {
    width: 48.4375%;
  }
}
.supremeclass.service-index .product-item .product-item__name {
  font-weight: 600;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .product-item .product-item__name {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .product-item .product-item__name {
    font-size: 4.2666666667vw;
  }
}
.supremeclass.service-index .product-item .product-item__image {
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .product-item .product-item__image {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .product-item .product-item__image {
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .product-item .product-item__image {
    margin-top: 24px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .product-item .product-item__image {
    margin-top: 4.8vw;
  }
}
.supremeclass.service-index .product-list-note > li {
  padding-left: 1.1em;
  position: relative;
}
.supremeclass.service-index .product-list-note > li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.service-index .product-list-note {
    margin-top: 24px;
    font-size: 14px;
    line-height: 160%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.service-index .product-list-note {
    margin-top: 5.8666666667vw;
    font-size: 3.2vw;
    line-height: 180%;
  }
}